Page MenuHomePhabricator

Vertically misaligned header icons on Firefox browser
Closed, ResolvedPublic

Description

Header icons (MinervaNeue) are broken (wrong-aligned) on Firefox for Android (68.2a1; can be reproduced on other stable and beta versions as well).

Also it's not related to Chrome and WebView browsers.

Developer notes

Fix should be as simple as:

.minerva-user-navigation { height: 3.375em; }

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 22 2019, 9:25 AM

Confirming this issue. Not sure what the appropriate priority is? @ovasileva

Jdlrobson renamed this task from Broken header icons on Firefox for Android to Vertically misaligned header icons on Firefox browser.Sep 24 2019, 8:50 PM
Jdlrobson updated the task description. (Show Details)

Change 538981 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/skins/MinervaNeue@master] Fix user navigation menu icons' vertical position in Firefox

https://gerrit.wikimedia.org/r/538981

Reproducible on Firefox 69/macOS. Fix above ^

Change 538981 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@master] Fix user navigation menu icons' vertical position in Firefox

https://gerrit.wikimedia.org/r/538981

ovasileva triaged this task as Medium priority.Sep 25 2019, 9:24 AM
Railfail536 closed this task as Resolved.Oct 4 2019, 1:04 PM